/****************************************/
/*	test_list.h			*/
/*	masters slaves declarations	*/
/****************************************/

/*      test1*/
short test1();
void test1_slave();
/*      test2*/
short test2();
void test2_slave();
/*      test3*/
short test3();
void test3_slave();
/*      test4*/
short test4();
void test4_slave();
/*      test5*/
short test5();
void test5_slave();
/*      test6*/
short test6();
void test6_slave();
/*      test7*/
short test7();
void test7_slave();
/*      test8*/
short test8();
void test8_slave();
/*      test9*/
short test9();
void test9_slave();
/*      test10*/
short test10();
void test10_slave();
/*      test11*/
short test11();
void test11_slave();
/*      test12*/
short test12();
void test12_slave();
/*      test13*/
short test13();
void test13_slave();
/*      test14*/
short test14();
void test14_slave();
/*      test15*/
short test15();
void test15_slave();
/*      test16*/
short test16();
void test16_slave();
/*	test17*/
short test17();
void test17_slave();
/*      test18*/
short test18();
void test18_slave();
/*	test19*/
short test19();
void test19_slave();
/*      test20*/
short test20();
void test20_slave();
/*      test21*/
short test21();
void test21_slave();
/*      test22*/
short test22();
void test22_slave();
/*      test23*/
short test23();
void test23_slave();
/*      test24*/
short test24();
void test24_slave();
/*      test25*/
short test25();
void test25_slave();
/*      test26*/
short test26();
void test26_slave();
/*      test27*/
short test27();
void test27_slave();
/*      test28*/
short test28();
void test28_slave();
/*      test29*/
short test29();
void test29_slave();
/*      test30*/
short test30();
void test30_slave();
/*      test31*/
short test31();
void test31_slave();
/*      test32*/
short test32();
void test32_slave();
/*      test33*/
short test33();
void test33_slave();
/*      test34*/
short test34();
void test34_slave();
/*      test35*/
short test35();
void test35_slave();
/*      test36*/
short test36();
void test36_slave();
/*	test37*/
short test37();
void test37_slave();
/*      test38*/
short test38();
void test38_slave();
/*      test39*/
short test39();
void test39_slave();
/*      test40*/
short test40();
void test40_slave();
/*      test41*/
short test41();
void test41_slave();
/*	test42*/
short test42();
void test42_slave();
/*      test43*/
short test43();
void test43_slave();
/*      test44*/
short test44();
void test44_slave();
/*      test45*/
short test45();
void test45_slave();
/*      test46*/
short test46();
void test46_slave();
/*      test47*/
short test47();
void test47_slave();
/*      test48*/
short test48();
void test48_slave();
/*      test49*/
short test49();
void test49_slave();
/*      test50*/
short test50();
void test50_slave();
/*      test51*/
short test51();
void test51_slave();
/*      test52*/
short test52();
void test52_slave();
/*      test53*/
short test53();
void test53_slave();
/*      test54*/
short test54();
void test54_slave();
/*      test55*/
short test55();
void test55_slave();
/*      test56*/
short test56();
void test56_slave();
/*      test57*/
short test57();
void test57_slave();
/*      test58*/
short test58();
void test58_slave();
/*      test59*/
short test59();
void test59_slave();
/*      test60*/
short test60();
void test60_slave();
/*      test61*/
short test61();
void test61_slave();
/*      test62*/
short test62();
void test62_slave();
/*      test63*/
short test63();
void test63_slave();
/*      test64*/
short test64();
void test64_slave();
/*      test65*/
short test65();
void test65_slave();
/*      test66*/
short test66();
void test66_slave();
/*      test67*/
short test67();
void test67_slave();
/*      test68*/
short test68();
void test68_slave();
/*      test69*/
short test69();
void test69_slave();
/*      test70*/
short test70();
void test70_slave();
/*      test71*/
short test71();
void test71_slave();
/*      test72*/
short test72();
void test72_slave();
/*      test73*/
short test73();
void test73_slave();
/*      test74*/
short test74();
void test74_slave();
/*      test75*/
short test75();
void test75_slave();
/*      test76*/
short test76();
void test76_slave();
/*      test77*/
short test77();
void test77_slave();
/*      test78*/
short test78();
void test78_slave();
/*      test79*/
short test79();
void test79_slave();
/*      test80*/
short test80();
void test80_slave();
/*      test81*/
short test81();
void test81_slave();
/*      test82*/
short test82();
void test82_slave();
/*      test83*/
short test83();
void test83_slave();
/*      test84*/
short test84();
void test84_slave();
/*      test85*/
short test85();
void test85_slave();
/*      test86*/
short test86();
void test86_slave();
/*      test87*/
short test87();
void test87_slave();
/*      test88*/
short test88();
void test88_slave();
/*      test89*/
short test89();
void test89_slave();
/*      test90*/
short test90();
void test90_slave();
/*      test91*/
short test91();
void test91_slave();
/*      test92*/
short test92();
void test92_slave();
/*      test93*/
short test93();
void test93_slave();
/*      test94*/
short test94();
void test94_slave();
/*      test95*/
short test95();
void test95_slave();
/*      test96*/
short test96();
void test96_slave();
/*      test97*/
short test97();
void test97_slave();
/*      test98*/
short test98();
void test98_slave();
/*      test99*/
short test99();
void test99_slave();
/*      test100*/
short test100();
void test100_slave();
/*      test101*/
short test101();
void test101_slave();
/*      test102*/
short test102();
void test102_slave();
/*      test103*/
short test103();
void test103_slave();
/*      test104*/
short test104();
void test104_slave();
/*      test105*/
short test105();
void test105_slave();
/*      test106*/
short test106();
void test106_slave();
/*      test107*/
short test107();
void test107_slave();

